Subject: UV irradiation and differential exon splicing

From: [email-masked] (FRANK,BART)
Date: 16 Sep 1993 15:11 CDT

Can someone tell me if there is evidence for differential exon splicing
of genes following UV-A or UV-B irradiation of cells?  References would
be great.  How long after irradiation does the effect last?  Is the
level of irradiation in such studies also associated with DNA mutations?

Thanks! 
Bart Frank
Internet: [email-masked]